/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.kintai.report.dto;

import jp.mosp.common.common.BaseDto;

/**
 * @author yoshida
 *
 */
public class AttendanceManagementDto extends BaseDto {
	
	private static final long	serialVersionUID	= -1055785221988273551L;
	
	// フィールド
	private String				kcode				= "";
	private String				sikyuym				= "";
	private String				simei				= "";
	private String				snissu				= "";
	private String				kinmuji				= "";
	private String				kyukeiji			= "";
	private String				yukyu				= "";
	private String				tokukyu				= "";
	private String				kekkin				= "";
	private String				skekkin				= "";
	private String				tisokai				= "";
	private String				tijikan				= "";
	private String				zajikan				= "";
	private String				ksjikan				= "";
	private String				snjikan				= "";
	private String				kaikin				= "";
	private String				syokujikaisu		= "";
	private String				cyokukaisu1			= "";
	private String				cyokukaisu2			= "";
	private String				cyokukaisu3			= "";
	private String				hokakaisu1			= "";
	private String				hokakaisu2			= "";
	private String				hokakaisu3			= "";
	private String				hokakaisu4			= "";
	private String				hokakaisu5			= "";
	

	/**
	 * コンストラクタ
	 */
	public AttendanceManagementDto() {
		super();
	}
	
	//アクセサメソッド
	
	/**
	 * @return kcode
	 */
	public String getKCode() {
		return kcode;
	}
	
	/**
	 * @return sikyuym
	 */
	public String getSikyuYM() {
		return sikyuym;
	}
	
	/**
	 * @return simei
	 */
	public String getSimei() {
		return simei;
	}
	
	/**
	 * @return snissu
	 */
	public String getSNissu() {
		return snissu;
	}
	
	/**
	 * @return kinmuji
	 */
	public String getKinmuJi() {
		return kinmuji;
	}
	
	/**
	 * @return kyukeiji
	 */
	public String getKyukeiJi() {
		return kyukeiji;
	}
	
	/**
	 * @return yukyu
	 */
	public String getYukyu() {
		return yukyu;
	}
	
	/**
	 * @return tokukyu
	 */
	public String getTokuKyu() {
		return tokukyu;
	}
	
	/**
	 * @return kekkin
	 */
	public String getKekkin() {
		return kekkin;
	}
	
	/**
	 * @return skekkin
	 */
	public String getSKekkin() {
		return skekkin;
	}
	
	/**
	 * @return tisokai
	 */
	public String getTiSoKai() {
		return tisokai;
	}
	
	/**
	 * @return tijikan
	 */
	public String getTiJikan() {
		return tijikan;
	}
	
	/**
	 * @return zajikan
	 */
	public String getZaJikan() {
		return zajikan;
	}
	
	/**
	 * @return ksjikan
	 */
	public String getKsJikan() {
		return ksjikan;
	}
	
	/**
	 * @return snjikan
	 */
	public String getSnJikan() {
		return snjikan;
	}
	
	/**
	 * @return kaikin
	 */
	public String getKaikin() {
		return kaikin;
	}
	
	/**
	 * @return syokujikaisu
	 */
	public String getSyokujiKaisu() {
		return syokujikaisu;
	}
	
	/**
	 * @return cyokukaisu1
	 */
	public String getCyokuKaisu1() {
		return cyokukaisu1;
	}
	
	/**
	 * @return cyokukaisu2
	 */
	public String getCyokuKaisu2() {
		return cyokukaisu2;
	}
	
	/**
	 * @return cyokukaisu3
	 */
	public String getCyokuKaisu3() {
		return cyokukaisu3;
	}
	
	/**
	 * @return hokakaisu1
	 */
	public String getHokaKaisu1() {
		return hokakaisu1;
	}
	
	/**
	 * @return hokakaisu2
	 */
	public String getHokaKaisu2() {
		return hokakaisu2;
	}
	
	/**
	 * @return hokakaisu3
	 */
	public String getHokaKaisu3() {
		return hokakaisu3;
	}
	
	/**
	 * @return hokakaisu4
	 */
	public String getHokaKaisu4() {
		return hokakaisu4;
	}
	
	/**
	 * @return hokakaisu5
	 */
	public String getHokaKaisu5() {
		return hokakaisu5;
	}
	
	/**
	 * @param kcode セットする kcode
	 */
	public void setKCode(String kcode) {
		this.kcode = kcode;
	}
	
	/**
	 * @param sikyuym セットする sikyuym
	 */
	public void setSikyuYM(String sikyuym) {
		this.sikyuym = sikyuym;
	}
	
	/**
	 * @param simei セットする simei
	 */
	public void setSimei(String simei) {
		this.simei = simei;
	}
	
	/**
	 * @param snissu セットする snissu
	 */
	public void setSNissu(String snissu) {
		this.snissu = snissu;
	}
	
	/**
	 * @param kinmuji セットする kinmuji
	 */
	public void setKinmuJi(String kinmuji) {
		this.kinmuji = kinmuji;
	}
	
	/**
	 * @param kyukeiji セットする kyukeiji
	 */
	public void setKyukeiJi(String kyukeiji) {
		this.kyukeiji = kyukeiji;
	}
	
	/**
	 * @param yukyu セットする yukyu
	 */
	public void setYukyu(String yukyu) {
		this.yukyu = yukyu;
	}
	
	/**
	 * @param tokukyu セットする tokukyu
	 */
	public void setTokuKyu(String tokukyu) {
		this.tokukyu = tokukyu;
	}
	
	/**
	 * @param kekkin セットする kekkin
	 */
	public void setKekkin(String kekkin) {
		this.kekkin = kekkin;
	}
	
	/**
	 * @param skekkin セットする skekkin
	 */
	public void setSKekkin(String skekkin) {
		this.skekkin = skekkin;
	}
	
	/**
	 * @param tisokai セットする tisokai
	 */
	public void setTiSoKai(String tisokai) {
		this.tisokai = tisokai;
	}
	
	/**
	 * @param tijikan セットする tijikan
	 */
	public void setTiJikan(String tijikan) {
		this.tijikan = tijikan;
	}
	
	/**
	 * @param zajikan セットする zajikan
	 */
	public void setZaJikan(String zajikan) {
		this.zajikan = zajikan;
	}
	
	/**
	 * @param ksjikan セットする ksjikan
	 */
	public void setKsJikan(String ksjikan) {
		this.ksjikan = ksjikan;
	}
	
	/**
	 * @param snjikan セットする snjikan
	 */
	public void setSnJikan(String snjikan) {
		this.snjikan = snjikan;
	}
	
	/**
	 * @param kaikin セットする kaikin
	 */
	public void setKaikin(String kaikin) {
		this.kaikin = kaikin;
	}
	
	/**
	 * @param syokujikaisu セットする syokujikaisu
	 */
	public void setSyokujiKaisu(String syokujikaisu) {
		this.syokujikaisu = syokujikaisu;
	}
	
	/**
	 * @param cyokukaisu1 セットする cyokukaisu1
	 */
	public void setCyokuKaisu1(String cyokukaisu1) {
		this.cyokukaisu1 = cyokukaisu1;
	}
	
	/**
	 * @param cyokukaisu2 セットする cyokukaisu2
	 */
	public void setCyokuKaisu2(String cyokukaisu2) {
		this.cyokukaisu2 = cyokukaisu2;
	}
	
	/**
	 * @param cyokukaisu3 セットする cyokukaisu3
	 */
	public void setCyokuKaisu3(String cyokukaisu3) {
		this.cyokukaisu3 = cyokukaisu3;
	}
	
	/**
	 * @param hokakaisu1 セットする hokakaisu1
	 */
	public void setHokaKaisu1(String hokakaisu1) {
		this.hokakaisu1 = hokakaisu1;
	}
	
	/**
	 * @param hokakaisu2 セットする hokakaisu2
	 */
	public void setHokaKaisu2(String hokakaisu2) {
		this.hokakaisu2 = hokakaisu2;
	}
	
	/**
	 * @param hokakaisu3 セットする hokakaisu3
	 */
	public void setHokaKaisu3(String hokakaisu3) {
		this.hokakaisu3 = hokakaisu3;
	}
	
	/**
	 * @param hokakaisu4 セットする hokakaisu4
	 */
	public void setHokaKaisu4(String hokakaisu4) {
		this.hokakaisu4 = hokakaisu4;
	}
	
	/**
	 * @param hokakaisu5 セットする hokakaisu5
	 */
	public void setHokaKaisu5(String hokakaisu5) {
		this.hokakaisu5 = hokakaisu5;
	}
	
}
